.TH mCatSearch 1 "Dec 2016" "Montage 5" "Montage"
.SH NAME
mCatSearch \- Undocumented module of the "Montage" package

.SH SYNOPSIS
unknown

.SH DESCRIPTION
This module of the Montage package is currently undocumented. If you
have an idea, what is this about, please create a bug report for this
Debian package.

.SH COPYRIGHT
2016 California Institute of Technology, Pasadena, California
.PP
If your research uses Montage, please include the following
acknowledgement: "This research made use of Montage. It is funded by
the National Science Foundation under Grant Number ACI-1440620, and
was previously funded by the National Aeronautics and Space
Administration's Earth Science Technology Office, Computation
Technologies Project, under Cooperative Agreement Number NCC5-626
between NASA and the California Institute of Technology."
.PP
The Montage distribution includes an adaptation of the MOPEX algorithm
developed at the Spitzer Science Center.
